@charset "utf-8";
/* CSS Document */

div#container{
	background: url(../images/bg-header.jpg) top center no-repeat;
	padding: 27px 0 0 0;
	width: 900px;
}
div#headerContainer{
	height: 164px;
}
div#headerLeft{
	background: url(../images/bg-header-left.jpg) top left no-repeat;
	height: 117px;
	margin: 0 0 0 20px;
}
div#headerRight{
	background: url(../images/bg-header-right.jpg) top right no-repeat;
	height: 117px;
	margin: 0 20px 0 0;
}
img#headSpaceLeft{
	float: left;
}
img#headSpaceRight{
	float: right;
}
div#nav{
	background: url(../images/bg-nav.gif) top left repeat-x;
	height: 33px;
	margin: 0 20px 0 20px;
	line-height: 33px;
}
div#nav a{
	background: url(../images/bg-nav.gif) top left repeat-x;
	color: #444444;
	display: block;
	font: solid 12px Arial, Helvetica, sans-serif;
	float: left;
	height:33px;
	line-height: 33px;
	padding: 0 20px 0 20px;
	text-decoration: none;
}
div#nav a:hover{
	background: url(../images/bg-nav.gif) bottom left repeat-x;
	color: #FFFFFF;
	font: solid 12px Arial, Helvetica, sans-serif;
	line-height: 33px;
	text-decoration: none;
}
img.navDiv{
	float: left;
}
div#nav a div.arrow{
	background: none;
}
div#nav a:hover div.arrow{
	background: url(../images/bg-nav-arrow.gif) top center no-repeat;
}
div#navTrimBleft{
	background: url(../images/bg-nav-left.gif) bottom left no-repeat;
}
div#navTrimBright{
	background: url(../images/bg-nav-right.gif) bottom right no-repeat;
	padding: 0 20px 6px 20px;
}
div#slideShow{
	height: 177px;
	margin: 0 20px 0 20px;
	width: 860px;
}
div#subHeader{
	background: url(../images/bg-sub-header.jpg) top left no-repeat;
	height: 57px;
	overflow: hidden;
	text-align: left;
	width: 860px;
}
div#subHeader h1{
	color: #FFFFFF;
	font: bold 15px Arial, Helvetica, sans-serif;
	margin: 13px 0 0 40px;
}
div#breadCrumbs{
	color: #FFFFFF;
	font: normal 10px Arial, Helvetica, sans-serif;
	margin: 0 0 0 40px;
}
div#breadCrumbs a{
	color: #ca83cb;
	font: normal 10px Arial, Helvetica, sans-serif;
	text-decoration: none;
}
div#breadCrumbs a:hover{
	color: #eeb1ef;
	text-decoration: underline;
}
div#content{
	margin: 10px 20px 0 20px;
	width: 860px;
}
div#Col2Left{
	float: left;
	margin: 0 11px 0 0;
	text-align: left;
	width:536px;
}
div#Col2Right{
	float: left;
	text-align: left;
	width: 312px;
}
div#contentHomeBg{
	background: url(../images/bg-cnt-front.jpg) top left no-repeat;
	height: 379px;
	width: 536px;
}
div#contentBg{
	background: url(../images/bg-cnt.gif) top left no-repeat;
	width: 536px;
}
div#contentHomeMargin{
	padding: 10px 200px 10px 10px;
}
div#contentHomeMargin2{
	padding: 10px 200px 10px 10px;
}
div#contentMargin{
	padding: 10px;
}
li span.liSmall{
	font: normal 11px Arial, Helvetica, sans-serif;
}
div#sideBox{
	background: url(../images/bg-side-box-repy.gif) center top repeat-y;
	margin: 0 0 10px 0;
}
div#sideBoxTop{
	background: url(../images/bg-side-box-top.gif) center top no-repeat;
	width: 312px;
}
div#sideBoxBtm{
	background: url(../images/bg-side-box-btm.gif) center bottom no-repeat;
	padding: 10px;
}
div#sideBoxTitleBg{
	background: url(../images/bg-demos.jpg) left top no-repeat;
	height: 110px;
	width: 287px;
}
div#sideBoxCnt{
	padding: 36px 0 0 0;
	width: 190px;
}
div#footer{
	background: url(../images/bg-footer.jpg) top center no-repeat;
	color: #666666;
	font: normal 11px Arial, Helvetica, sans-serif;
	height: 84px;
	padding: 16px 10px 0 10px;
	margin: 10px 20px 0 20px;
	text-align: left;
}
div#footer a{
	color: #8fd527;
	font: normal 11px Arial, Helvetica, sans-serif;
	text-decoration: underline;
}
div#footer a:hover{
	text-decoration: none;
}
div#footerTS{
	float: right;
	text-align: right;
}
div#footerLogos{
	text-align: center;
	padding: 0 0 0 50px;
}
div#footerLogos a img{
	border: 0;
	margin: 0 15px 0 15px;
}
div.clearFix{
	clear: both;
}